<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- Add attribute value definition -->
<tags>
  <tag name="comment" empty="true" body="true"/>
  <tag name="declaration" empty="false" body="false"/>
  <tag name="errorpage" empty="true" body="false"/>
  <tag name="import" empty="true" body="false"/>
  <tag name="language" empty="true" body="false"/>
  <tag name="boilerplate" empty="true" body="true"/>
  <tag name="display" empty="true" body="true"/>
  <tag name="excludeif" empty="false" body="true"/>
  <tag name="expression" empty="true" body="true"/>
  <tag name="include" empty="true" body="true"/>
  <tag name="includeif" empty="false" body="true"/>
  <tag name="loop" empty="false" body="true"/>
  <tag name="scriptlet" empty="true" body="true"/>
  <tag name="setfromrequest" empty="true" body="true"/>
  <tag name="setoncreate" empty="true" body="true"/>
  <tag name="usebean" empty="false" body="true"/>
  <!-- Non-standard tags added by PolyJsp -->
  <tag name="contenttype" empty="true" body="false"/>
  <tag name="header" empty="true" body="false"/>
</tags>
